package cn.net.cpzslibs.prot.handset.bean.req;

public class SingleLabelWithOptBean {
	private int id;
	private String label_id;
	private String create_time;
	private int opt;//1是专柜销售 2是退货
	public String getLabel_id() {
		return label_id;
	}
	public void setLabel_id(String label_id) {
		this.label_id = label_id;
	}
	public String getCreate_time() {
		return create_time;
	}
	public void setCreate_time(String create_time) {
		this.create_time = create_time;
	}
	public int getOpt() {
		return opt;
	}
	public void setOpt(int opt) {
		this.opt = opt;
	}
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	@Override
	public String toString() {
		return "SingleLabelWithOptBean [id=" + id + ", label_id=" + label_id + ", create_time=" + create_time + ", opt="
				+ opt + "]";
	}
}
